 .u-section-1 {
  filter: none;
  background-image: url("/images/ImageFrom16.SIBEXTREMEAGSTYLE.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 587px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 475px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 219px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 360px;
}

.u-section-2 .u-text-1 {
  font-family: "Bruno Ace SC";
  text-shadow: 1px 1px 2px rgba(26,26,26,1);
  font-weight: 400;
  font-size: 3.75rem;
  line-height: 1.2;
  margin: 52px 172px 0 245px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 400;
  margin: 52px 108px 37px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-text-2 {
    width: 910px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 44px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 39px;
    margin-right: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    line-height: 1.4;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    line-height: 1.6;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.4;
    font-size: 1.25rem;
    margin-top: 10px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 12px;
    margin-bottom: 18px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 588px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 928px;
  margin: 50px auto 60px 169px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 447px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 85px 35px 0;
}

.u-section-3 .u-text-2 {
  padding-left: 3px;
  line-height: 1.6;
  font-weight: 400;
  font-size: 1rem;
  margin: 20px -5px 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 447px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 440px;
  --radius: 10px;
  object-position: 47.119999% 77.199997%;
  width: 313px;
  margin: 0 0 0 auto;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 909px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 458px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: -4px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 763px;
    margin-bottom: 35px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1rem;
    margin-top: 1px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 31px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-3 .u-image-1 {
    height: 350px;
    width: 254px;
    margin-top: 49px;
    margin-right: -12px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 654px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: 10px;
    margin-left: 29px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-3 .u-image-1 {
    --radius: 1px;
    height: 371px;
    margin-top: 40px;
    width: 264px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 62px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 3px;
    margin-right: 15px;
    margin-left: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 35px;
    margin-bottom: -49px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 55px;
    margin-bottom: -35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-3 .u-image-1 {
    height: 271px;
    width: 340px;
    margin: 0 auto 0 -8px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 397px;
}

.u-section-4 .u-image-1 {
  width: 158px;
  height: 158px;
  background-image: url("/images/SIBECODESIGNF04.png");
  background-position: 44.470001% 50%;
  background-size: cover;
  margin: 50px auto 0;
}

.u-section-4 .u-text-1 {
  line-height: 1.6;
  font-weight: 300;
  font-size: 1rem;
  margin: 44px 118px 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-4 .u-image-1 {
    width: 115px;
    height: 115px;
    margin-top: 26px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-left: 48px;
    margin-right: 48px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-4 .u-image-1 {
    width: 110px;
    height: 110px;
    margin-top: 16px;
  }

  .u-section-4 .u-text-1 {
    font-weight: 400;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-4 .u-image-1 {
    width: 108px;
    height: 108px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 16px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 37px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: 29px;
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-4 .u-image-1 {
    width: 102px;
    height: 102px;
    margin-top: 11px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-bottom: 11px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 806px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1016px;
  margin: 160px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 533px;
  pointer-events: auto;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 7px;
}

.u-section-5 .u-image-1 {
  height: 587px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  object-position: 50% 74.459999%;
  width: 461px;
  margin: -91px 0 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 533px;
  pointer-events: auto;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  line-height: 1.6;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 2;
  font-size: 1rem;
  margin: 132px 0 0;
}

.u-section-5 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-5 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-5 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-5 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 80px;
    margin-bottom: 4px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 116px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 103px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 763px;
    margin-top: 70px;
    margin-bottom: 56px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-5 .u-image-1 {
    height: 544px;
    margin-top: -51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 498px;
    margin-top: 49px;
    margin-bottom: 49px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 585px;
    width: 415px;
    margin-top: -24px;
    margin-right: auto;
    margin-left: 28px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 5px;
    padding-left: 50px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 21px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-bottom: 19px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -60px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 40px 23px 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 116px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 71px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 513px;
    margin-top: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 16px 18px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 26px;
    margin-right: 18px;
    margin-left: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 50px;
    margin-right: 12px;
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1155px;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 23px 106px 0;
}

.u-section-6 .u-gallery-1 {
  height: 933px;
  width: 1110px;
  margin: 23px auto 60px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 20px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 15px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 17px;
    margin-bottom: 5px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 14px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-gallery-1 {
    height: 790px;
    margin-top: 22px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1875px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    height: 1775px;
    margin-top: 27px;
    margin-bottom: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1492px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-gallery-1 {
    height: 1331px;
    margin-top: 50px;
    margin-bottom: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-top: 14px;
  }

  .u-section-6 .u-gallery-1 {
    height: 838px;
    margin-top: 19px;
    margin-bottom: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 790px;
}

.u-section-7 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 883px;
  margin: 93px auto 60px 185px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 591px;
  pointer-events: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  line-height: 1.6;
  font-size: 1.125rem;
  margin: 156px 30px 0;
}

.u-section-7 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 113px 0 0 30px;
}

.u-section-7 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 591px;
  pointer-events: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  height: 586px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  object-position: 50% 74.459999%;
  width: 443px;
  margin: -37px -46px 0 auto;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 765px;
    margin-top: 96px;
    margin-left: 153px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 155px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-7 .u-image-1 {
    height: 523px;
    width: 362px;
    margin-top: -57px;
    margin-right: -18px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin: 70px 21px 51px auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 52px;
    margin-right: 2px;
    margin-left: 28px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 92px;
    margin-left: 13px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-7 .u-image-1 {
    height: 578px;
    width: 371px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 533px;
    margin-top: 21px;
    margin-bottom: 21px;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 35px 13px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 21px;
    margin-left: 37px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-7 .u-image-1 {
    width: 511px;
    margin-top: -148px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 38px 30px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    margin-top: 39px;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: 0;
    margin-bottom: -110px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 10px;
    width: 340px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 28px 10px 28px 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-right: 10px;
    margin-left: 22px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 299px;
  }

  .u-section-7 .u-image-1 {
    height: 281px;
    margin-top: -14px;
    margin-bottom: -14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 702px;
  margin-bottom: 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  margin: 32px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 25px 127px 0 85px;
}

.u-section-8 .u-gallery-1 {
  height: 457px;
  width: 1110px;
  margin: 50px auto 60px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 20px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-text-1 {
    font-size: 1rem;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 121px;
    margin-left: 91px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-gallery-1 {
    height: 387px;
    margin-top: 38px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1001px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-gallery-1 {
    height: 889px;
    margin-top: 26px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2112px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2000px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1062px;
    margin-top: 20px;
    margin-bottom: 4px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 894px;
}

.u-section-9 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 997px;
  margin: 160px 122px 60px auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 630px;
  pointer-events: auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  line-height: 1.6;
  font-size: 1.125rem;
  margin: 157px 24px 0;
}

.u-section-9 .u-text-2 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 144px -18px 0 18px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 630px;
  pointer-events: auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 30px 40px;
}

.u-section-9 .u-image-1 {
  height: 682px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  object-position: 50% 74.459999%;
  width: 433px;
  margin: -92px 0 0 auto;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 738px;
    margin-top: 62px;
    margin-right: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 77px;
    margin-right: 37px;
    margin-left: 24px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-1 {
    height: 505px;
    width: 364px;
    margin-top: -25px;
    margin-right: -57px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 806px;
    margin-top: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 55px;
    margin-right: 8px;
    margin-left: 28px;
    font-size: 1.125rem;
  }

  .u-section-9 .u-text-2 {
    margin-top: 60px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-9 .u-image-1 {
    height: 547px;
    margin-top: -57px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 31px;
  }

  .u-section-9 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-left: 34px;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 58px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 4px;
  }

  .u-section-9 .u-image-1 {
    height: 390px;
    margin-top: -21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 19px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
    margin-top: 27px;
    margin-right: -27px;
    margin-left: 27px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 673px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-9 .u-image-1 {
    height: 750px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 8px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 32px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-9 .u-image-1 {
    height: 487px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 1059px;
  margin-bottom: 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-10 .u-text-2 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 15px 121px 0 91px;
}

.u-section-10 .u-gallery-1 {
  height: 934px;
  width: 1110px;
  margin: 26px auto 15px;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 20px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1rem;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-gallery-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 12px;
    margin-left: 0;
  }

  .u-section-10 .u-gallery-1 {
    height: 791px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1996px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-10 .u-gallery-1 {
    height: 1848px;
    margin-top: 19px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1386px;
    margin-top: 15px;
    margin-bottom: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
    margin-top: 29px;
  }

  .u-section-10 .u-gallery-1 {
    height: 873px;
    margin-top: 29px;
    margin-bottom: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 854px;
}

.u-section-11 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1080px;
  margin: 121px auto 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 630px;
  pointer-events: auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-11 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  line-height: 1.6;
  font-size: 1.125rem;
  margin: 218px 30px 0;
}

.u-section-11 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 86px 0 0 30px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 630px;
  pointer-events: auto;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 40px 0 0;
}

.u-section-11 .u-image-1 {
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  object-position: 50% 74.459999%;
}

@media (max-width: 1399px) {
  .u-section-11 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 898px;
    margin-top: 40px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-bottom: 43px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 8px;
    margin-right: 15px;
    margin-left: 45px;
  }

  .u-section-11 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 140px;
    margin-right: 49px;
    margin-left: 35px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 451px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 775px;
    margin-top: 31px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 43px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 39px;
    margin-right: 88px;
    margin-left: 46px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 79px;
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-11 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 30px;
    margin-right: 18px;
    margin-left: 26px;
  }

  .u-section-11 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 58px;
    margin-right: -18px;
    margin-left: 18px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 9px;
    margin-right: 68px;
    margin-left: 29px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 38px;
    margin-right: 0;
    margin-left: 29px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 825px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 13px;
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 31px;
    margin-left: 13px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 367px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 612px;
  margin-bottom: 0;
}

.u-section-12 .u-text-1 {
  font-size: 1.125rem;
  margin: 23px 0 0;
}

.u-section-12 .u-text-2 {
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 10px 106px 0;
}

.u-section-12 .u-gallery-1 {
  height: 457px;
  width: 1110px;
  margin: 23px auto 45px;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 20px;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-12 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1rem;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 39px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 34px;
  }

  .u-section-12 .u-gallery-1 {
    margin-top: 41px;
    margin-bottom: 60px;
  }
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 15px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-12 .u-gallery-1 {
    height: 387px;
    width: 940px;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1025px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-gallery-1 {
    height: 889px;
    margin-top: 18px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2136px;
  }

  .u-section-12 .u-gallery-1 {
    height: 2000px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-12 .u-gallery-1 {
    height: 995px;
    margin-top: 19px;
    margin-bottom: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 253px;
}

.u-section-13 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.6;
  font-size: 1.125rem;
  margin: 57px 61px 60px 84px;
}

@media (max-width: 1399px) {
  .u-section-13 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 33px;
    margin-right: 0;
    margin-left: 5px;
  }
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 38px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-13 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-13 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 42px;
    margin-bottom: 50px;
  }
}